.banner-div{
    display:flex;
    justify-content:center;
}

.banner{
    width:500px;
    height:500px; 
    max-width:100%;
    object-fit:contain;
}

.img-slide{
    height:200px;
    width:600px;
}

input {
    text-transform: uppercase;
}

#emailpessoa-epe_nom_email, #emailpessoa-email_repeticao {
    text-transform: lowercase;
}

@media(max-width: 1200px){
    .img-slide{
        width:300px;
        height:200px;
        object-fit:contain;
    }
}